Looking to hire Laravel developers? Try LaraJobs

bouncer maintained by silber

Description
Eloquent roles and abilities.
Author
Last update
2019/04/29 03:13 (dev-master)
License
Links
Downloads
352 026
dev-master

Last update
2019/04/29 03:13
License
Require
  • illuminate/auth 5.1.20 - 5.8
  • illuminate/cache 5.1.20 - 5.8
  • illuminate/container 5.1.20 - 5.8
  • illuminate/contracts 5.1.20 - 5.8
  • illuminate/database 5.1.20 - 5.8
v1.0.0-rc.5

Last update
2019/02/27 17:05
License
Require
  • illuminate/auth 5.1.20 - 5.8
  • illuminate/cache 5.1.20 - 5.8
  • illuminate/container 5.1.20 - 5.8
  • illuminate/contracts 5.1.20 - 5.8
  • illuminate/database 5.1.20 - 5.8
v1.0.0-rc.4

Last update
2018/10/22 13:47
License
Require
  • illuminate/auth 5.1.20 - 5.7
  • illuminate/cache 5.1.20 - 5.7
  • illuminate/container 5.1.20 - 5.7
  • illuminate/contracts 5.1.20 - 5.7
  • illuminate/database 5.1.20 - 5.7
v1.0.0-rc.3

Last update
2018/09/09 14:03
License
Require
  • illuminate/auth 5.1.20 - 5.7
  • illuminate/cache 5.1.20 - 5.7
  • illuminate/container 5.1.20 - 5.7
  • illuminate/contracts 5.1.20 - 5.7
  • illuminate/database 5.1.20 - 5.7
v1.0.0-rc.2

Last update
2018/09/04 16:13
License
Require
  • illuminate/auth 5.1.20 - 5.7
  • illuminate/cache 5.1.20 - 5.7
  • illuminate/container 5.1.20 - 5.7
  • illuminate/contracts 5.1.20 - 5.7
  • illuminate/database 5.1.20 - 5.7
v1.0.0-rc.1

Last update
2018/02/01 03:05
License
Require
  • illuminate/auth 5.1.20 - 5.6
  • illuminate/container 5.1.20 - 5.6
  • illuminate/contracts 5.1.20 - 5.6
  • illuminate/database 5.1.20 - 5.6
1.0.x-dev

Last update
2018/02/01 03:05
License
Require
  • illuminate/auth 5.1.20 - 5.6
  • illuminate/container 5.1.20 - 5.6
  • illuminate/contracts 5.1.20 - 5.6
  • illuminate/database 5.1.20 - 5.6
v1.0.0-beta.5

Last update
2017/12/31 15:01
License
Require
  • illuminate/auth 5.1.20 - 5.5
  • illuminate/container 5.1.20 - 5.5
  • illuminate/contracts 5.1.20 - 5.5
  • illuminate/database 5.1.20 - 5.5
v1.0.0-beta.4

Last update
2017/09/01 01:24
License
Require
  • illuminate/auth 5.1.20 - 5.5
  • illuminate/container 5.1.20 - 5.5
  • illuminate/contracts 5.1.20 - 5.5
  • illuminate/database 5.1.20 - 5.5
v1.0.0-beta.3

Last update
2017/08/03 18:05
License
Require
  • illuminate/auth 5.1.20 - 5.4
  • illuminate/container 5.1.20 - 5.4
  • illuminate/contracts 5.1.20 - 5.4
  • illuminate/database 5.1.20 - 5.4
v1.0.0-beta.2

Last update
2017/01/25 15:18
License
Require
  • illuminate/auth 5.1.20 - 5.4
  • illuminate/container 5.1.20 - 5.4
  • illuminate/contracts 5.1.20 - 5.4
  • illuminate/database 5.1.20 - 5.4
v1.0.0-beta.1

Last update
2016/12/12 03:20
License
Require
  • illuminate/auth ~5.1.20|5.2.*|5.3.*
  • illuminate/container ~5.1.20|5.2.*|5.3.*
  • illuminate/contracts ~5.1.20|5.2.*|5.3.*
  • illuminate/database ~5.1.20|5.2.*|5.3.*
v1.0.0-alpha.3

Last update
2016/09/21 01:19
License
Require
  • illuminate/auth ~5.1.20|5.2.*|5.3.*
  • illuminate/container ~5.1.20|5.2.*|5.3.*
  • illuminate/contracts ~5.1.20|5.2.*|5.3.*
  • illuminate/database ~5.1.20|5.2.*|5.3.*
v1.0.0-alpha.2

Last update
2016/08/26 03:41
License
Require
  • illuminate/auth ~5.1.20|5.2.*|5.3.*
  • illuminate/container ~5.1.20|5.2.*|5.3.*
  • illuminate/contracts ~5.1.20|5.2.*|5.3.*
  • illuminate/database ~5.1.20|5.2.*|5.3.*
v1.0.0-alpha.1

Last update
2016/03/27 18:24
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
0.1.x-dev

Last update
2016/03/13 15:05
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
v0.1.7

Last update
2016/02/24 02:35
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
v0.1.6

Last update
2016/02/21 07:10
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
v0.1.5

Last update
2016/02/21 03:43
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
v0.1.4

Last update
2016/02/21 03:38
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
0.1.3

Last update
2016/02/17 22:08
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
v0.1.2

Last update
2016/01/10 00:38
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
v0.1.1

Last update
2015/12/27 00:25
License
Require
  • illuminate/auth ~5.1.20|5.2.*
  • illuminate/container ~5.1.20|5.2.*
  • illuminate/contracts ~5.1.20|5.2.*
  • illuminate/database ~5.1.20|5.2.*
v0.1.0

Last update
2015/12/09 19:21
License
Require
  • illuminate/auth ^5.1.20
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.26

Last update
2015/12/08 04:39
License
Require
  • illuminate/auth ^5.1.20
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.25

Last update
2015/11/29 22:25
License
Require
  • illuminate/auth ^5.1.20
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.24

Last update
2015/11/29 22:20
License
Require
  • illuminate/auth ^5.1.20
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.23

Last update
2015/11/29 21:59
License
Require
  • illuminate/auth ^5.1.20
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.22

Last update
2015/11/22 19:31
License
Require
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.21

Last update
2015/11/20 16:32
License
Require
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.20

Last update
2015/11/04 02:06
License
Require
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.19

Last update
2015/10/19 00:02
License
Require
  • illuminate/container ^5.1.20
  • illuminate/contracts ^5.1.20
  • illuminate/database ^5.1.20
v0.0.18

Last update
2015/10/18 01:12
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.17

Last update
2015/10/15 13:58
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.16

Last update
2015/10/02 13:44
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.15

Last update
2015/09/27 13:40
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.14

Last update
2015/09/27 07:26
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.13

Last update
2015/09/27 06:59
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.12

Last update
2015/09/24 16:34
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.11

Last update
2015/09/22 14:11
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.10

Last update
2015/09/21 19:10
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.9

Last update
2015/09/21 19:02
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.8

Last update
2015/09/20 14:23
License
Require
  • illuminate/container ^5.1.16
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.7

Last update
2015/09/20 03:53
License
Require
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.6

Last update
2015/09/20 03:12
License
Require
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.5

Last update
2015/09/18 19:43
License
Require
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.4

Last update
2015/09/17 21:51
License
Require
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.3

Last update
2015/09/17 14:03
License
Require
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.2

Last update
2015/09/17 04:13
License
Require
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16
v0.0.1

Last update
2015/09/17 03:29
License
Require
  • illuminate/contracts ^5.1.16
  • illuminate/database ^5.1.16

Comments
comments powered by Disqus